LSMOD(8)

NAME
lsmod - list loaded modules.

SYNOPSIS
lsmod

DESCRIPTION
Lsmod shows information about all loaded modules.

The format is name, size, use count, list of referring modules. The information displayed is identical to that available from /proc/modules.

SEE ALSO
insmod(8), modprobe(8), depmod(8), rmmod(8), ksyms(8), modules(2)

HISTORY
Module support was first conceived by Anonymous
Initial Linux version by Bas Laarhoven <bas@vimec.nl>
Version 0.99.14 by Jon Tombs <jon@gtex02.us.es>
Extended by Bjorn Ekwall <bj0rn@blox.se>
Updated for 2.1.17 by Richard Henderson <rth@tamu.edu>
Updated by Bjorn Ekwall <bj0rn@blox.se> in March 1999